namespace OpenTween.Setting.Panel
{
    partial class ThirdEyeenPanel
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ThirdEyeenPanel));
            this.CheckEnableBothUserStreamPeriodicFetch = new System.Windows.Forms.CheckBox();
            this.CheckMoreGetsPreviousToLast = new System.Windows.Forms.CheckBox();
            this.LabelRepeatGetLoopCount = new System.Windows.Forms.Label();
            this.TextRepeatGetLoopCount = new System.Windows.Forms.TextBox();
            this.LabelRepeatGetCountApi = new System.Windows.Forms.Label();
            this.TextRepeatGetCountApi = new System.Windows.Forms.TextBox();
            this.CheckRepeatGetInit = new System.Windows.Forms.CheckBox();
            this.CheckOsWokenDetectPowerTroubleshooter = new System.Windows.Forms.CheckBox();
            this.LabelWokenWaitPeriod = new System.Windows.Forms.Label();
            this.TextWokenWaitPeriod = new System.Windows.Forms.TextBox();
            this.GroupBox5 = new System.Windows.Forms.GroupBox();
            this.CheckEnableColorRTbyWhoRT = new System.Windows.Forms.CheckBox();
            this.CheckEnableColorWhoRT = new System.Windows.Forms.CheckBox();
            this.CheckEnableColorRTby = new System.Windows.Forms.CheckBox();
            this.LabelRTbyWhoRT = new System.Windows.Forms.Label();
            this.LabelWhoRT = new System.Windows.Forms.Label();
            this.LabelRTby = new System.Windows.Forms.Label();
            this.btnRTbyWhoRT = new System.Windows.Forms.Button();
            this.btnWhoRT = new System.Windows.Forms.Button();
            this.btnRTby = new System.Windows.Forms.Button();
            this.lblRTbyWhoRT = new System.Windows.Forms.Label();
            this.lblWhoRT = new System.Windows.Forms.Label();
            this.lblRTby = new System.Windows.Forms.Label();
            this.GroupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // CheckEnableBothUserStreamPeriodicFetch
            // 
            resources.ApplyResources(this.CheckEnableBothUserStreamPeriodicFetch, "CheckEnableBothUserStreamPeriodicFetch");
            this.CheckEnableBothUserStreamPeriodicFetch.Name = "CheckEnableBothUserStreamPeriodicFetch";
            this.CheckEnableBothUserStreamPeriodicFetch.UseVisualStyleBackColor = true;
            // 
            // CheckMoreGetsPreviousToLast
            // 
            resources.ApplyResources(this.CheckMoreGetsPreviousToLast, "CheckMoreGetsPreviousToLast");
            this.CheckMoreGetsPreviousToLast.Name = "CheckMoreGetsPreviousToLast";
            this.CheckMoreGetsPreviousToLast.UseVisualStyleBackColor = true;
            // 
            // LabelRepeatGetLoopCount
            // 
            resources.ApplyResources(this.LabelRepeatGetLoopCount, "LabelRepeatGetLoopCount");
            this.LabelRepeatGetLoopCount.Name = "LabelRepeatGetLoopCount";
            // 
            // TextRepeatGetLoopCount
            // 
            resources.ApplyResources(this.TextRepeatGetLoopCount, "TextRepeatGetLoopCount");
            this.TextRepeatGetLoopCount.Name = "TextRepeatGetLoopCount";
            this.TextRepeatGetLoopCount.TextChanged += new System.EventHandler(this.TextRepeatGetLoopCount_TextChanged);
            this.TextRepeatGetLoopCount.Validating += new System.ComponentModel.CancelEventHandler(this.TextRepeatGetLoopCount_Validating);
            // 
            // LabelRepeatGetCountApi
            // 
            resources.ApplyResources(this.LabelRepeatGetCountApi, "LabelRepeatGetCountApi");
            this.LabelRepeatGetCountApi.Name = "LabelRepeatGetCountApi";
            // 
            // TextRepeatGetCountApi
            // 
            resources.ApplyResources(this.TextRepeatGetCountApi, "TextRepeatGetCountApi");
            this.TextRepeatGetCountApi.Name = "TextRepeatGetCountApi";
            this.TextRepeatGetCountApi.Validating += new System.ComponentModel.CancelEventHandler(this.TextRepeatGetCountApi_Validating);
            // 
            // CheckRepeatGetInit
            // 
            resources.ApplyResources(this.CheckRepeatGetInit, "CheckRepeatGetInit");
            this.CheckRepeatGetInit.Name = "CheckRepeatGetInit";
            this.CheckRepeatGetInit.UseVisualStyleBackColor = true;
            // 
            // CheckOsWokenDetectPowerTroubleshooter
            // 
            resources.ApplyResources(this.CheckOsWokenDetectPowerTroubleshooter, "CheckOsWokenDetectPowerTroubleshooter");
            this.CheckOsWokenDetectPowerTroubleshooter.Name = "CheckOsWokenDetectPowerTroubleshooter";
            this.CheckOsWokenDetectPowerTroubleshooter.UseVisualStyleBackColor = true;
            this.CheckOsWokenDetectPowerTroubleshooter.CheckedChanged += new System.EventHandler(this.CheckOsWokenDetectPowerTroubleshooter_CheckedChanged);
            // 
            // LabelWokenWaitPeriod
            // 
            resources.ApplyResources(this.LabelWokenWaitPeriod, "LabelWokenWaitPeriod");
            this.LabelWokenWaitPeriod.Name = "LabelWokenWaitPeriod";
            // 
            // TextWokenWaitPeriod
            // 
            resources.ApplyResources(this.TextWokenWaitPeriod, "TextWokenWaitPeriod");
            this.TextWokenWaitPeriod.Name = "TextWokenWaitPeriod";
            this.TextWokenWaitPeriod.Validating += new System.ComponentModel.CancelEventHandler(this.TextWokenWaitPeriod_Validating);
            // 
            // GroupBox5
            // 
            this.GroupBox5.Controls.Add(this.CheckEnableColorRTbyWhoRT);
            this.GroupBox5.Controls.Add(this.CheckEnableColorWhoRT);
            this.GroupBox5.Controls.Add(this.CheckEnableColorRTby);
            this.GroupBox5.Controls.Add(this.LabelRTbyWhoRT);
            this.GroupBox5.Controls.Add(this.LabelWhoRT);
            this.GroupBox5.Controls.Add(this.LabelRTby);
            this.GroupBox5.Controls.Add(this.btnRTbyWhoRT);
            this.GroupBox5.Controls.Add(this.btnWhoRT);
            this.GroupBox5.Controls.Add(this.btnRTby);
            this.GroupBox5.Controls.Add(this.lblRTbyWhoRT);
            this.GroupBox5.Controls.Add(this.lblWhoRT);
            this.GroupBox5.Controls.Add(this.lblRTby);
            resources.ApplyResources(this.GroupBox5, "GroupBox5");
            this.GroupBox5.Name = "GroupBox5";
            this.GroupBox5.TabStop = false;
            // 
            // CheckEnableColorRTbyWhoRT
            // 
            resources.ApplyResources(this.CheckEnableColorRTbyWhoRT, "CheckEnableColorRTbyWhoRT");
            this.CheckEnableColorRTbyWhoRT.Name = "CheckEnableColorRTbyWhoRT";
            this.CheckEnableColorRTbyWhoRT.UseVisualStyleBackColor = true;
            this.CheckEnableColorRTbyWhoRT.CheckedChanged += new System.EventHandler(this.CheckEnableColorRTbyWhoRT_CheckedChanged);
            // 
            // CheckEnableColorWhoRT
            // 
            resources.ApplyResources(this.CheckEnableColorWhoRT, "CheckEnableColorWhoRT");
            this.CheckEnableColorWhoRT.Name = "CheckEnableColorWhoRT";
            this.CheckEnableColorWhoRT.UseVisualStyleBackColor = true;
            this.CheckEnableColorWhoRT.CheckedChanged += new System.EventHandler(this.CheckEnableColorWhoRT_CheckedChanged);
            // 
            // CheckEnableColorRTby
            // 
            resources.ApplyResources(this.CheckEnableColorRTby, "CheckEnableColorRTby");
            this.CheckEnableColorRTby.Name = "CheckEnableColorRTby";
            this.CheckEnableColorRTby.UseVisualStyleBackColor = true;
            this.CheckEnableColorRTby.CheckedChanged += new System.EventHandler(this.CheckEnableColorRTby_CheckedChanged);
            // 
            // LabelRTbyWhoRT
            // 
            resources.ApplyResources(this.LabelRTbyWhoRT, "LabelRTbyWhoRT");
            this.LabelRTbyWhoRT.Name = "LabelRTbyWhoRT";
            // 
            // LabelWhoRT
            // 
            resources.ApplyResources(this.LabelWhoRT, "LabelWhoRT");
            this.LabelWhoRT.Name = "LabelWhoRT";
            // 
            // LabelRTby
            // 
            resources.ApplyResources(this.LabelRTby, "LabelRTby");
            this.LabelRTby.Name = "LabelRTby";
            // 
            // btnRTbyWhoRT
            // 
            resources.ApplyResources(this.btnRTbyWhoRT, "btnRTbyWhoRT");
            this.btnRTbyWhoRT.Name = "btnRTbyWhoRT";
            this.btnRTbyWhoRT.UseVisualStyleBackColor = true;
            this.btnRTbyWhoRT.Click += new System.EventHandler(this.btnRTbyWhoRT_Click);
            // 
            // btnWhoRT
            // 
            resources.ApplyResources(this.btnWhoRT, "btnWhoRT");
            this.btnWhoRT.Name = "btnWhoRT";
            this.btnWhoRT.UseVisualStyleBackColor = true;
            this.btnWhoRT.Click += new System.EventHandler(this.btnWhoRT_Click);
            // 
            // btnRTby
            // 
            resources.ApplyResources(this.btnRTby, "btnRTby");
            this.btnRTby.Name = "btnRTby";
            this.btnRTby.UseVisualStyleBackColor = true;
            this.btnRTby.Click += new System.EventHandler(this.btnRTby_Click);
            // 
            // lblRTbyWhoRT
            // 
            this.lblRTbyWhoRT.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.lblRTbyWhoRT, "lblRTbyWhoRT");
            this.lblRTbyWhoRT.Name = "lblRTbyWhoRT";
            // 
            // lblWhoRT
            // 
            this.lblWhoRT.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.lblWhoRT, "lblWhoRT");
            this.lblWhoRT.Name = "lblWhoRT";
            // 
            // lblRTby
            // 
            this.lblRTby.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            resources.ApplyResources(this.lblRTby, "lblRTby");
            this.lblRTby.Name = "lblRTby";
            // 
            // ThirdEyeenPanel
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.Controls.Add(this.GroupBox5);
            this.Controls.Add(this.TextWokenWaitPeriod);
            this.Controls.Add(this.LabelWokenWaitPeriod);
            this.Controls.Add(this.CheckOsWokenDetectPowerTroubleshooter);
            this.Controls.Add(this.CheckRepeatGetInit);
            this.Controls.Add(this.TextRepeatGetCountApi);
            this.Controls.Add(this.LabelRepeatGetCountApi);
            this.Controls.Add(this.TextRepeatGetLoopCount);
            this.Controls.Add(this.LabelRepeatGetLoopCount);
            this.Controls.Add(this.CheckMoreGetsPreviousToLast);
            this.Controls.Add(this.CheckEnableBothUserStreamPeriodicFetch);
            this.Name = "ThirdEyeenPanel";
            this.GroupBox5.ResumeLayout(false);
            this.GroupBox5.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.CheckBox CheckEnableBothUserStreamPeriodicFetch;
        internal System.Windows.Forms.CheckBox CheckMoreGetsPreviousToLast;
        internal System.Windows.Forms.Label LabelRepeatGetLoopCount;
        internal System.Windows.Forms.TextBox TextRepeatGetLoopCount;
        internal System.Windows.Forms.Label LabelRepeatGetCountApi;
        internal System.Windows.Forms.TextBox TextRepeatGetCountApi;
        internal System.Windows.Forms.CheckBox CheckRepeatGetInit;
        internal System.Windows.Forms.CheckBox CheckOsWokenDetectPowerTroubleshooter;
        internal System.Windows.Forms.Label LabelWokenWaitPeriod;
        internal System.Windows.Forms.TextBox TextWokenWaitPeriod;
        internal System.Windows.Forms.GroupBox GroupBox5;
        internal System.Windows.Forms.Label LabelRTbyWhoRT;
        internal System.Windows.Forms.Label LabelWhoRT;
        internal System.Windows.Forms.Label LabelRTby;
        internal System.Windows.Forms.Button btnRTbyWhoRT;
        internal System.Windows.Forms.Button btnWhoRT;
        internal System.Windows.Forms.Button btnRTby;
        internal System.Windows.Forms.Label lblRTbyWhoRT;
        internal System.Windows.Forms.Label lblWhoRT;
        internal System.Windows.Forms.Label lblRTby;
        internal System.Windows.Forms.CheckBox CheckEnableColorRTby;
        internal System.Windows.Forms.CheckBox CheckEnableColorRTbyWhoRT;
        internal System.Windows.Forms.CheckBox CheckEnableColorWhoRT;




    }
}
